<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Usklađenost sa Industrijom Kanade"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Usklađenost sa Industrijom Kanade</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Usklađenost sa Industrijom Kanade</h2></div>

<div class="section"><p><strong>Informacije o sertifikaciji (SAR)</strong></p>
<p>Ovaj uređaj je takođe dizajniran u skladu sa zahtevima u oblasti izlaganja radio talasima koje je propisala Industrija Kanade.</p>
<p>Ograničenje SAR koje je usvojeno u Kanadi iznosi prosečno 1,6 W/kg po jednom gramu tkiva. Prema izveštajima kojima raspolaže IC, najviša SAR vrednost za ovaj uređaj u skladu je sa ovim ograničenjem.</p>
</div>

<div class="section"><p><strong>Izjava Industrije Kanade (IC)</strong></p>
<p>Ovaj uređaj je usklađen sa CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Ovaj uređaj je u skladu sa bezlicencnim RSS standardima agencije Industrija Kanade. Prilikom korišćenja moraju da budu ispunjena sledeća dva uslova: (1) ovaj uređaj ne sme da uzrokuje interferenciju i (2) ovaj uređaj mora da primi sve interferencije, uključujući interferencije koje bi mogle prouzrokovati neželjeni način rada ovog uređaja.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>